[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TBevelStyle

TBevelStyle is an enumerated type with bevel style values: lowered or raised.

## Declaration

Source position: extctrls.pp line 668

`type TBevelStyle = (`
`bsLowered,` |  | Draws the bevel so it appears lower than the surface for the control.
`bsRaised` |  | Draws the bevel so it appears higher than the surface for the control.
`);`